# system.setClipboard Sets the current system clipboard contents
Usage
    system.setClipboard <data>
Description
Sets the system clipboard contents to the string <data>. Please note that there are systems that have the concept of "selection" (most notably X11) which is NOT the same as the clipboard. See $system.selection().
Syntax Specification
    system.setClipboard <data:string>
See also
$system.selection, $system.clipboard, system.setselection

Index, Commands

KVIrc 3.4.2 Documentation
Generated by ports-i386 at Sun Mar 7 07:08:54 2010